View Issue Details

IDProjectCategoryView StatusLast Update
0002704SymmetricDSImprovementpublic2016-08-09 13:10
ReporterchensonAssigned Torsunderhaus 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.0Fixed in Version3.8.0 
Summary0002704: AbstractDatabasePlatform.parseTimestamp should always return the Timestamp type
DescriptionAbstractDatabasePlatform.parseTimestamp should always return the Timestamp type. In it's effort to parse strings it currently sometimes returns java.util.Date which is unexpected.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 9922bbc4

2016-08-03 15:49:48

sunderrd

Details Diff
0002704: AbstractDatabasePlatform.parseTimestamp should always return
the Timestamp type

0002704
mod - symmetric-db/src/main/java/org/jumpmind/db/model/Column.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2016-08-03 15:41 chenson New Issue
2016-08-03 15:41 chenson Status new => assigned
2016-08-03 15:41 chenson Assigned To => rsunderhaus
2016-08-03 16:00 Changeset attached => SymmetricDS 3.8 9922bbc4
2016-08-04 12:13 chenson Status assigned => resolved
2016-08-04 12:13 chenson Fixed in Version => 3.8.0
2016-08-04 12:13 chenson Resolution open => fixed
2016-08-09 13:10 admin Status resolved => closed